
#stacks_in_62_page2 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_339_page2 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_339_page2 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_65_page2 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_351_page2 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_351_page2 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_467_page2 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_467_page2 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_496_page2 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_496_page2 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_905_page2 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_827_page2 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_827_page2 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_897_page2 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_852_page2 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_852_page2 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_859_page2 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_859_page2 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_68_page2 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_70_page2 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_70_page2 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_71_page2 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_648_page2 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_648_page2 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_73_page2 {
	padding: 45px 0px 0px 0px;
}

#stacks_in_74_page2 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_76_page2 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_76_page2 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_77_page2 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_929_page2 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_929_page2 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_958_page2 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_958_page2 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_987_page2 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_987_page2 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_79_page2 {
	padding: 45px 0px 0px 0px;
}
